Subject: Re: path: module replay

From: Patrick McHardy <[email-masked]>
Date: Sun, 16 Jan 2005 20:43:42 +0100

jamal wrote:

>Ok, here is the last patch. I think module replay should be done from
>that spot and to be consistent as well from cls_api.c for legacy stuff.
>I also fixed a module ref count leak. 
>the act_api piece is dependent on what i sent earlier for namsiz.
>the cls_api change i believe conflicts with what Thomas sent yesterday.
>
We have to replay all orders since we dropped the rtnl. An action
could have done __dev_get_by_* or something similar. Can you send
a single patch for the module refcount leak please ?

Regards
Patrick